package org.gcube.informationsystem.base.reference;

import org.gcube.informationsystem.model.reference.properties.Header;

/**
 * @author Luca Frosini (ISTI - CNR)
 * 
 * This interfaces is an helper to identify elements could be identified via {@link Header}
 */
public interface IdentifiableElement extends Element {
	
	public static final String HEADER_PROPERTY = "header";

	public Header getHeader();
	
	public void setHeader(Header header);
}
